Loading...
Searching...
No Matches
MSSelectionError.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::MSSelectionError
| More...
class | casacore::MSSelectionNullSelection
class | casacore::MSSelectionNullExpr
class | casacore::MSSelectionNullTEN
class | casacore::MSSelectionTimeError
class | casacore::MSSelectionTimeParseError
class | casacore::MSSelectionAntennaError
class | casacore::MSSelectionAntennaParseError
class | casacore::MSSelectionFieldError
class | casacore::MSSelectionFieldParseError
class | casacore::MSSelectionFieldWarning
class | casacore::MSSelectionUvDistError
class | casacore::MSSelectionUvDistParseError
class | casacore::MSSelectionSpwError
class | casacore::MSSelectionSpwParseError
class | casacore::MSSelectionSpwWarning
class | casacore::MSSelectionScanError
class | casacore::MSSelectionScanParseError
class | casacore::MSSelectionScanWarning
class | casacore::MSSelectionArrayError
class | casacore::MSSelectionArrayParseError
class | casacore::MSSelectionArrayWarning
class | casacore::MSSelectionPolnError
class | casacore::MSSelectionPolnParseError
class | casacore::MSSelectionPolnWarning
class | casacore::MSSelectionStateError
class | casacore::MSSelectionStateParseError
class | casacore::MSSelectionStateWarning
class | casacore::MSSelectionObservationError
class | casacore::MSSelectionObservationParseError
class | casacore::MSSelectionObservationWarning
class | casacore::MSSelectionFeedError
class | casacore::MSSelectionFeedParseError

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

String | casacore::constructMessage (const Int pos, const String &command)